Subject: Re: postscript previewer
From: "S. L." <[email-masked]>
To: "Schade Dr., Lars" <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Apr 2003 08:24:06 +0200 (MEST)

> Hi all,
> 
>   I am searching for a postscript previewer under cygwin (to look 
> at GMT output). Since I did not manage to build gv or gsview I was
> wondering whether others succeeded or might have a useful
> suggestion as to what tool I could use to preview postscript files.
> Any ideas out there?
> 
[...]

Here's a vtcl personal creation that uses cygwin tcl/wish & gs. Hope it
works w/o having vtcl installed. It doesn't know about multiple pages yet, but
it's a 10 - 15 min. to add. And some more for zoom.

SLao

-- 
+++ GMX - Mail, Messaging & more  http://www.gmx.net +++
Bitte lächeln! Fotogalerie online mit GMX ohne eigene Homepage!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/